## transmission 1.93

=== debian/changelog ===
transmission (1.93-0ubuntu0.10.04.1) lucid-proposed; urgency=low

  * Merge from Debian unstable (LP: #574435), fixes bugs:
  * debian/patches/follow_symlinks.patch
    - Fix a bug in transmission-daemon that caused it to overwrite symlink to
      settings.json and in the result ignore changes made to
      /etc/transmission-daemon/settings.json (LP: #571097)
  * debian/patches/enable_rpc_by_default.patch
    - A fix for LP #542194 disabled rpc in transmission-daemon by default. Make
      it enabled for new users (LP: #571739) 
  * debian/transmission-daemon.{postinst,postrm}:
    - Fix permissions for /etc/transmission-daemon/ directory.
  * Refreshed 99_autoreconf.patch

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Sun, 16 May 2010 20:32:16 +0200

transmission (1.92-0ubuntu2.1) lucid-proposed; urgency=low

  * Fix the indicator status menu item so it always reflects the Transmission
    window's status. (LP: #564526) 

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Mon, 03 May 2010 00:18:17 +0200
