=== debian/watch ===
version=3

http://download.m0k.org/transmission/files/transmission-([\d\.]+)\.tar\.bz2 debian uupdate
