## transmission 2.03

=== debian/changelog ===
transmission (2.03-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Change Build-Depends on libcurl4-dev | libcurl-dev to libcurl4-gnutls-dev
    as libcurl4-dev and libcurl-dev are both virtual an provided by multiple
    packages. (Closes: #636787)

 -- Michael Biebl <biebl@debian.org>  Sat, 06 Aug 2011 03:22:36 +0200

transmission (2.03-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/0003-libnotify0-7.patch: Transition to libnotify 0.7
    (Closes: #630305)
  * debian/patches/0004-add-missing-zlib.path: Add explicit linking against
    zlib, fix FTBFS (Closes: #634398)
  * debian/control:
    - Bump libnotify build-dependency to 0.7
    - Add zlib1g-dev as build-dependency

 -- Laurent Bigonville <bigon@debian.org>  Tue, 02 Aug 2011 19:33:25 +0200

transmission (2.03-2) unstable; urgency=low
  
  * debian/patches: add fix-rpc-server-URL.patch

 -- Leo Costela <costela@debian.org>  Sun, 17 Oct 2010 22:29:03 +0200

transmission (2.03-1) unstable; urgency=low
  
  * new upstream release

 -- Leo Costela <costela@debian.org>  Thu, 22 Jul 2010 16:52:46 +0200

transmission (2.01-1) unstable; urgency=low
  
  * new upstream release
  * debian/transmission-daemon.postinst:
    - don't choke if the config file isn't there (closes: #588010)
  * debian/control: 
    - bump policy to 3.9.0: use Breaks for file moved between packages
    - remove old conflicts for versions older than the ones in stable

 -- Leo Costela <costela@debian.org>  Thu, 15 Jul 2010 17:21:54 +0200

transmission (2.00-1) unstable; urgency=low
  
  * new upstream release (closes: #586503)
  * debian/patches: 
    - dropped libevent-build-related patches (integrated upstream)
    - refresh libnatpmp_freebsd patch

 -- Leo Costela <costela@debian.org>  Sun, 20 Jun 2010 14:23:44 +0200

transmission (1.93-2) unstable; urgency=low
  
  * change permission from /etc/transmission-daemon to enable config
    update by daemon itself (closes: #579998, #579304)
  * debian/transmission-daemon.{postinst,postrm}:
    - rework the dpkg-statoverride usage, don't add overrides ourselves
    - don't delete overrides on package remove, we're not setting them
      anymore
    - remove old overrides if they're the ones set by the package

 -- Leo Costela <costela@debian.org>  Sun, 16 May 2010 17:13:34 +0200

transmission (1.93-1) unstable; urgency=low
  
  * new upstream release 
    - don't overwrite settings.json symlink (closes: #579304)
  * debian/patches: refresh dont_build_libevent.patch

 -- Leo Costela <costela@debian.org>  Sun, 02 May 2010 04:37:04 +0200

transmission (1.92-1) unstable; urgency=low
  
  * new upstream release 
    - fix possible data corruption (closes: #574507)
  * debian/transmission-daemon.default: drop --auth to avoid overriding
    saved settings (closes: #575828)
  * debian/rules: finally clean up get-orig-source (closes: #573568)

 -- Leo Costela <costela@debian.org>  Mon, 29 Mar 2010 19:36:09 +0200
