=== debian/control ===
--- 
+++ 
@@ -1,26 +1,21 @@
 Source: transmission
 Section: net
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Leo Costela <costela@debian.org>
+Maintainer: Leo Costela <costela@debian.org>
 Uploaders: Philipp Benner <pbenner@uni-osnabrueck.de>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7), autotools-dev, libgtk2.0-dev, libevent-dev
- (>= 1.4), libglib2.0-dev, libnotify-dev, libssl-dev, libcurl4-dev |
- libcurl-dev, chrpath, intltool (>= 0.40), qt4-qmake, libqt4-dev,
- libcanberra-gtk-dev, libgconf2-dev,
- liblaunchpad-integration-dev, lsb-release, libappindicator-dev
-Standards-Version: 3.8.4
+ (>= 1.4), libglib2.0-dev, libnotify-dev (>= 0.7), libssl-dev, libcurl4-gnutls-dev,
+ chrpath, intltool (>= 0.40), qt4-qmake, libqt4-dev, zlib1g-dev
+# libcanberra-gtk-dev, libgconf2-dev
+Standards-Version: 3.9.0
 Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/transmission/
 Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/transmission/
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/transmission/ubuntu
 Homepage: http://www.transmissionbt.com/
 
 Package: transmission
 Architecture: all
 Depends: transmission-cli (>= ${binary:Version}), transmission-gtk (>= ${binary:Version}), transmission-common (= ${source:Version}), ${misc:Depends}
-Replaces: clutch
-Provides: clutch
 Description: lightweight BitTorrent client
  Transmission is a simple BitTorrent client. It features a very simple,
  intuitive interface (gui and command-line) on top on an efficient,
@@ -33,6 +28,7 @@
 Depends: ${misc:Depends}
 # because of the usr/share/pixmaps move to -common
 Replaces: transmission-gtk (<= 1.73-1)
+Breaks: transmission-gtk (<= 1.73-1)
 Description: lightweight BitTorrent client (common files)
  Transmission is a simple BitTorrent client. It features a very simple,
  intuitive interface (gui and command-line) on top on an efficient,
@@ -44,7 +40,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, transmission-common (= ${source:Version}), ${misc:Depends}
 Suggests: transmission-daemon (= ${binary:Version}), transmission-gtk (= ${binary:Version})
-Replaces: transmission (<< 0.6.1.dfsg-2), transmission-daemon (<< 1.50-1)
+Replaces: transmission-daemon (<< 1.50-1)
+Breaks: transmission-daemon (<< 1.50-1)
 Description: lightweight BitTorrent client (command line interface)
  Transmission-cli is a lightweight command-line BitTorrent client. It
  features a very simple, intuitive interface on top on an efficient,
@@ -54,7 +51,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, transmission-common (= ${source:Version}), ${misc:Depends}
 Recommends: xdg-utils
-Replaces: transmission (<< 0.6.1.dfsg-2)
 Description: lightweight BitTorrent client (GTK interface)
  Transmission-gtk is a GTK-based BitTorrent client. It features a
  very simple, intuitive interface on top on an efficient,
@@ -74,6 +70,7 @@
 Pre-Depends: adduser
 Depends: ${shlibs:Depends}, transmission-common (= ${source:Version}), lsb-base (>= 3.0), ${misc:Depends}
 Replaces: transmission-cli (<< 1.40-1)
+Breaks: transmission-cli (<< 1.40-1)
 # moving transmission-remote to -cli
 Recommends: transmission-cli (>= 1.50-1)
 Description: lightweight BitTorrent client (daemon)
