=== debian/rules ===
--- 
+++ 
@@ -72,6 +72,7 @@
 		--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 		--prefix=/usr \
 		--mandir=/usr/share/man \
+		--disable-libcanberra --disable-libgconf \
 		CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs,--as-needed"
 
 	# Qt client
@@ -84,7 +85,7 @@
 	dh_testdir
 
 	$(MAKE) $(TRANSMISSION_MAKEFLAGS)
-	cd po; intltool-update -p --verbose
+	
 	# Qt client
 	( cd qt && $(MAKE) )
 
@@ -123,8 +124,8 @@
 UPSTREAM_VERSION=$(shell dpkg-parsechangelog | perl -ne '{ print $$1."\n" if /Version: (.*)-.*/; }')
 
 get-orig-source:
-	wget http://download.m0k.org/transmission/files/transmission-$(UPSTREAM_VERSION).tar.bz2 && \
-	mv transmission-$(UPSTREAM_VERSION).tar.bz2 transmission_$(UPSTREAM_VERSION).orig.tar.bz2
+	[ ! -f transmission-$(UPSTREAM_VERSION).tar.bz2 ] \
+		&& wget http://download.m0k.org/transmission/files/transmission-$(UPSTREAM_VERSION).tar.bz2
 
 # Build architecture-independent files here.
 binary-indep: build install
