## transmission 2.04

=== debian/changelog ===
transmission (2.04-0ubuntu2) maverick; urgency=low

  * debian/patches/fix_data_corruption.diff:
    - Fix for the data corruption during metadata exchange (LP: #643067)

 -- Krzysztof Klimonda <kklimonda@ubuntu.com>  Tue, 21 Sep 2010 20:14:40 +0200

transmission (2.04-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 13 Aug 2010 14:48:34 +1000

transmission (2.03-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #599126) 
  * Fixes bugs:
    - duplicate quit confirmation dialog on closing transmission (LP: #603426)
    - disk read/write scheduling (LP: #567181)

 -- Krzysztof Klimonda <kklimonda@ubuntu.com>  Sat, 24 Jul 2010 23:31:01 +0200

transmission (2.00-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - Build-depend on liblaunchpad-integration-dev
    - Build-depend on libappindicator-dev
    - Build depend on dh-autoreconf
    - Keep libcanberra-gtk-dev, libgconf2-dev build-depends
    - Add Vcs-Bzr link
  * debian/rules:
    - Run dh_autoreconf on build
    - Don't disable libcanberra or libgconf
    - Create a po template during package build.
  * debian/patches/01_lpi.patch:
    - Launchpad integration
  * debian/patches/20_add_x-ubuntu-gettext-domain.diff:
    - Add x-ubuntu-gettext-domain to .desktop file.

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 16 Jul 2010 11:43:48 +1000
