## transmission 2.05

=== debian/changelog ===
transmission (2.05-0ubuntu0.2) maverick-proposed; urgency=low

  * debian/patches/fix_transmission_js.patch:
    - fix broken transmission.js in 2.05 release (LP: #705303)

 -- Krzysztof Klimonda <kklimonda@ubuntu.com>  Thu, 20 Jan 2011 19:03:45 +0100

transmission (2.05-0ubuntu0.1) maverick-proposed; urgency=low

  * New upstream bugfix only release.
  * Fixes suspend inhibition (LP: #662284)
  * disable debian/patches/fix_data_corruption.diff
    - patch applied upstream

 -- Krzysztof Klimonda <kklimonda@ubuntu.com>  Wed, 05 Jan 2011 20:42:15 +0100
