=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: transmission
 Section: net
 Priority: optional
-Maintainer: Leo Costela <costela@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Leo Costela <costela@debian.org>
 Uploaders: Philipp Benner <pbenner@uni-osnabrueck.de>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7), autotools-dev, libgtk2.0-dev, libevent-dev
- (>= 1.4), libglib2.0-dev, libnotify-dev (>= 0.7), libssl-dev, libcurl4-gnutls-dev,
- chrpath, intltool (>= 0.40), qt4-qmake, libqt4-dev, zlib1g-dev
-# libcanberra-gtk-dev, libgconf2-dev
-Standards-Version: 3.9.0
-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/transmission/
-Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/transmission/
+ (>= 1.4), libglib2.0-dev, libnotify-dev, libssl-dev, libcurl4-dev |
+ libcurl-dev, chrpath, intltool (>= 0.40), qt4-qmake, libqt4-dev,
+ libcanberra-gtk-dev, libgconf2-dev,
+ liblaunchpad-integration-dev,
+ libappindicator-dev,
+ dh-autoreconf
+Standards-Version: 3.8.4
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/transmission/ubuntu
 Homepage: http://www.transmissionbt.com/
 
 Package: transmission
