=== debian/rules ===
--- 
+++ 
@@ -67,12 +67,12 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	dh_autoreconf
 
 	./configure \
 		--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 		--prefix=/usr \
 		--mandir=/usr/share/man \
-		--disable-libcanberra --disable-libgconf \
 		CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs,--as-needed"
 
 	# Qt client
@@ -85,7 +85,7 @@
 	dh_testdir
 
 	$(MAKE) $(TRANSMISSION_MAKEFLAGS)
-	
+	cd po; intltool-update -p --verbose
 	# Qt client
 	( cd qt && $(MAKE) )
