## transmission 2.11

=== debian/changelog ===
transmission (2.11-0ubuntu1.10.04.1) lucid; urgency=low

  * Backport to Lucid

 -- Andreas Noteng <andreas@noteng.no>  Sun, 17 Oct 2010 20:22:13 +0200

transmission (2.11-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream version.

 -- Andreas Noteng <andreas@noteng.no>  Sun, 17 Oct 2010 09:40:51 +0200

transmission (2.10-0ubuntu1.10.04.2) lucid; urgency=low

  * Some binaries changed names, fix package accordingly.

 -- Andreas Noteng <andreas@noteng.no>  Mon, 11 Oct 2010 22:36:19 +0200

transmission (2.10-0ubuntu1.10.04.1) lucid; urgency=low

  * Backport to Lucid

 -- Andreas Noteng <andreas@noteng.no>  Sun, 10 Oct 2010 23:14:56 +0200

transmission (2.10-0ubuntu1~ppa2) maverick; urgency=low

  * Some binaries changed names, fix package accordingly.

 -- Andreas Noteng <andreas@noteng.no>  Mon, 11 Oct 2010 22:06:54 +0200

transmission (2.10-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream version

 -- Andreas Noteng <andreas@noteng.no>  Sun, 10 Oct 2010 22:56:57 +0200

transmission (2.04-0ubuntu1.10.04.2) lucid; urgency=low

  * Backport to Lucid

 -- Andreas Noteng <andreas@noteng.no>  Sun, 03 Oct 2010 22:58:11 +0200

transmission (2.04-0ubuntu1~ppa2) maverick; urgency=low

  * Add the transmission-dbg package

 -- Andreas Noteng <andreas@noteng.no>  Sun, 03 Oct 2010 22:55:43 +0200

transmission (2.04-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Sun, 08 Aug 2010 17:53:15 +0200

transmission (2.03-0ubuntu1.10.04.3) lucid; urgency=low

  * Backport to Lucid

 -- Andreas Noteng <andreas@noteng.no>  Wed, 21 Jul 2010 20:03:24 +0200

transmission (2.03-0ubuntu1~ppa1) maverick; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Wed, 21 Jul 2010 11:48:31 +0200

transmission (2.01-0ubuntu1~ppa2) maverick; urgency=low

  * Build for Maverick

 -- Andreas Noteng <andreas@noteng.no>  Sun, 27 Jun 2010 21:21:06 +0200

transmission (2.01-0ubuntu1~ppa1) lucid; urgency=low

  * New upstream release
  * Update transmission-qt manpage from trunk

 -- Andreas Noteng <andreas@noteng.no>  Sun, 27 Jun 2010 21:19:07 +0200

transmission (2.00-0ubuntu1~ppa1) lucid; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Thu, 17 Jun 2010 20:26:17 +0200

transmission (2.00~b2-0ubuntu0) lucid; urgency=low

  * Upstream beta release
  * Removed most of the patches

 -- Andreas Noteng <andreas@noteng.no>  Mon, 07 Jun 2010 22:24:57 +0200

transmission (1.93-0ubuntu0~ppa1) lucid; urgency=low

  * New upstream release

 -- Andreas Noteng <andreas@noteng.no>  Tue, 04 May 2010 22:32:22 +0200
