=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  libcanberra-gtk-dev, libgconf2-dev,
  liblaunchpad-integration-dev,
  libappindicator-dev,
- dh-autoreconf
 Standards-Version: 3.8.4
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/transmission/ubuntu
 Homepage: http://www.transmissionbt.com/
@@ -31,7 +30,6 @@
 Depends: ${misc:Depends}
 # because of the usr/share/pixmaps move to -common
 Replaces: transmission-gtk (<= 1.73-1)
-Breaks: transmission-gtk (<= 1.73-1)
 Description: lightweight BitTorrent client (common files)
  Transmission is a simple BitTorrent client. It features a very simple,
  intuitive interface (gui and command-line) on top on an efficient,
@@ -43,8 +41,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, transmission-common (= ${source:Version}), ${misc:Depends}
 Suggests: transmission-daemon (= ${binary:Version}), transmission-gtk (= ${binary:Version})
-Replaces: transmission-daemon (<< 1.50-1)
-Breaks: transmission-daemon (<< 1.50-1)
+Replaces: transmission (<< 0.6.1.dfsg-2), transmission-daemon (<< 1.50-1)
 Description: lightweight BitTorrent client (command line interface)
  Transmission-cli is a lightweight command-line BitTorrent client. It
  features a very simple, intuitive interface on top on an efficient,
@@ -54,6 +51,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, transmission-common (= ${source:Version}), ${misc:Depends}
 Recommends: xdg-utils
+Replaces: transmission (<< 0.6.1.dfsg-2)
 Description: lightweight BitTorrent client (GTK interface)
  Transmission-gtk is a GTK-based BitTorrent client. It features a
  very simple, intuitive interface on top on an efficient,
@@ -73,7 +71,6 @@
 Pre-Depends: adduser
 Depends: ${shlibs:Depends}, transmission-common (= ${source:Version}), lsb-base (>= 3.0), ${misc:Depends}
 Replaces: transmission-cli (<< 1.40-1)
-Breaks: transmission-cli (<< 1.40-1)
 # moving transmission-remote to -cli
 Recommends: transmission-cli (>= 1.50-1)
 Description: lightweight BitTorrent client (daemon)
@@ -83,3 +80,10 @@
  .
  This package contains the transmission-daemon and the associated control
  interface, transmission-remote.
+
+Package: transmission-dbg
+Architecture: any
+Depends: transmission-cli (= ${binary:Version}), transmission-gtk (= ${binary:Version}), transmission-daemon (= ${binary:Version})
+Description: lightweight BitTorrent client (debugging symbols)
+ This package contains debugging symbols for transmission. The debugging
+ symbols are installed in /usr/lib/debug and will automatically be used by gdb.
