=== debian/rules ===
--- 
+++ 
@@ -67,7 +67,6 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	dh_autoreconf
 
 	./configure \
 		--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
@@ -116,10 +115,10 @@
 	( cd qt && INSTALL_ROOT=$(CURDIR)/debian/tmp/usr $(MAKE) install )
 
 #	# clean RPATH from transmission binary (costela - 2007-10-27)
-	chrpath -d $(CURDIR)/debian/tmp/usr/bin/transmission
+	chrpath -d $(CURDIR)/debian/tmp/usr/bin/transmission-gtk
 	chrpath -d $(CURDIR)/debian/tmp/usr/bin/transmission-daemon
 	chrpath -d $(CURDIR)/debian/tmp/usr/bin/transmission-remote
-	chrpath -d $(CURDIR)/debian/tmp/usr/bin/transmissioncli
+	chrpath -d $(CURDIR)/debian/tmp/usr/bin/transmission-cli
 
 UPSTREAM_VERSION=$(shell dpkg-parsechangelog | perl -ne '{ print $$1."\n" if /Version: (.*)-.*/; }')
 
@@ -154,7 +153,7 @@
 	dh_installmime -a
 	dh_install --list-missing -a
 	dh_icons -a
-	dh_strip -a
+	dh_strip -a --dbg-package=transmission-dbg
 	dh_compress -a
 	dh_fixperms -a
 	dh_installdeb -a
