## transmission 2.13

=== debian/changelog ===
transmission (2.13-0ubuntu8) natty; urgency=low

  * debian/patches/0113-fix_support_for_ipv6_trackers.patch:
    - update patch to fix the crash it has introduced. (LP: #740614) 

 -- Krzysztof Klimonda <kklimonda@ubuntu.com>  Thu, 31 Mar 2011 17:34:58 +0200

transmission (2.13-0ubuntu7) natty; urgency=low

  * debian/patches/0108-sync_web_interface_turtle_mode_with_gui.patch
    - Keep GUI and web interface in sync when toggling speed limit mode.
      (LP: #727629)
  * debian/patches/0109-fix_crash_on_missing_script.patch (LP: #710003)
    - Fix crash when the configured script is not found.
  * debian/patches/0110-dont_truncate_string.patch:
    - Don't truncace string when transmission-edit -r option is used. 
  * debian/patches/0111-call_guessPacketOverhead_for_reads.patch
    - Fix peer-io code so packet overhead is calculated for socket reads.
  * 0112-fix_check_for_result_of_tr_torrentGetMetadataPercent.patch:
    - tr_torrentGetMetadataPercent() may return NULL; fix the check in
      torrent-magnet.c to handle it.
  * debian/patches/0113-fix_support_for_ipv6_trackers.patch:
    - Fix support for IPv6-only trackers.
  * debian/patches/0114-dont_move_file_if_src_and_dest_are_the_same.patch:
    - Don't move files and directories if the destination path is the same
      as origin.
  * debian/patches/0115-fix_tall_argument.patch:
    - Fix the "-tall" argument in transmission-remote.
  * debian/patches/0116-fix_segfault_in_gtk_client.patch:
    - Fix crash in the Gtk+ client when adding many torrents remotely.

 -- Krzysztof Klimonda <kklimonda@ubuntu.com>  Tue, 22 Mar 2011 18:59:19 +0100

transmission (2.13-0ubuntu6) natty; urgency=low

  * debian/patches/0104-add-scheme-handler.patch
    - Revert previous change made to the desktop file as it has broken
      magnet: link support.

 -- Krzysztof Klimonda <kklimonda@ubuntu.com>  Thu, 17 Mar 2011 20:34:29 +0100

transmission (2.13-0ubuntu5) natty; urgency=low

  * debian/patches/0105-murrine_high_cpu_workaround.patch: (LP: #655024)
    - Workaround the issue found in Murrine that causes high CPU usage
      in Transmission.
  * debian/patches/0106-avoid_descriptor_leak.patch (LP: #661947)
    - Avoid descriptor leakage that caused "Too many open files" error.
  * debian/patches/0107-handle_unsorted_blocklist_rules.patch
    - Handle overlapping/unsorted blocklist rules.
  * debian/patches/0104-add-scheme-handler.patch
    - update patch to remove attribute passed to transmission-gtk in Exec

 -- Krzysztof Klimonda <kklimonda@ubuntu.com>  Wed, 16 Mar 2011 05:48:44 +0100

transmission (2.13-0ubuntu4) natty; urgency=low

  [ Andreas Moog ]
  * debian/patches/0004-add-scheme-handler.patch (LP: #726756)
    - Add scheme-handler for magnet-links to desktopfile
    - change argument in exec to %U

  [ Krzysztof Klimonda ]
  * debian/control:
    - update Vcs-Bzr to point to lp:ubuntu/transmission branch.
    - readd Vcs-Browser, set it to the LP address.

 -- Andreas Moog <amoog@ubuntu.com>  Thu, 03 Mar 2011 22:48:51 +0100

transmission (2.13-0ubuntu3) natty; urgency=low

  * debian/control:
    - Add Build-Dependency on libcurl4-gnutls-dev to fix the FTBFS. 

 -- Krzysztof Klimonda <kklimonda@ubuntu.com>  Thu, 03 Feb 2011 21:09:13 +0100

transmission (2.13-0ubuntu2) natty; urgency=low

  * add X-AppInstall-Keywords key to both Transmission and Qt Transmission
    launchers and add "torrent" to it. This way both clients show up when
    users search for "torrent" in software-center. (LP: #660372)
    - refresh 0103-add_X_Ubuntu_Gettext_Domain.patch and rename
      it to 0103-add_X_Ubuntu_specific_desktop_keys.patch

 -- Krzysztof Klimonda <kklimonda@ubuntu.com>  Fri, 28 Jan 2011 21:45:01 +0100

transmission (2.13-0ubuntu1) natty; urgency=low

  * New upstream release 

 -- Krzysztof Klimonda <kklimonda@ubuntu.com>  Sun, 12 Dec 2010 14:34:31 +0100

transmission (2.12-0ubuntu1) natty; urgency=low

  * New upstream release, merged 2.11-1 from Debian experimental
  * Remove 0101-fix_dso_linking.patch which has been applied upstream

 -- Krzysztof Klimonda <kklimonda@ubuntu.com>  Mon, 22 Nov 2010 17:12:14 +0100

transmission (2.11-1) experimental; urgency=low
  
  * new upstream release
  * debian/control:
    - correct replaces/breaks "off-by-one"
    - remove build-dep on rpath, not needed anymore
    - change transmission metapackage to depend on all frontends

 -- Leo Costela <costela@debian.org>  Tue, 19 Oct 2010 10:45:17 +0200

transmission (2.10-2) experimental; urgency=low
  
  * correct binary names in mime files
  * remove old example script which depended on specific 
    transmission-remote output; added example for download hook script
  * update replaces/breaks for the /usr/share/icons move to 
    transmission-common (closes: #600637)

 -- Leo Costela <costela@debian.org>  Mon, 18 Oct 2010 20:41:44 +0200

transmission (2.10-1) experimental; urgency=low
  
  * new upstream release (closes: #592835)
    - link to online help has been fixed (closes: #592960)
  * imported work into git repo
  * debian/control:
    - remove Philipp Benner from Uploaders
    - change VCS headers to point to new git repo
    - bump debhelper version to 8
    - bump policy to 3.9.1 (no changes needed)
    - rewrite long description to better explain the multiple 
      incarnations of transmission, also correcting to which package
      transmission-remote actually belongs. (closes: #595411,#595412)
  * debian/copyright: long-needed refresh
  * debian/qtr.1, debian/transmission-qt.desktop: dropped, upstream now
    has them both
  * debian/watch: updated to reflect new download link
  * debian/NEWS.Debian: added to announce the binary name changes
  * debian/rules: rewrite to use compact dh style

 -- Leo Costela <costela@debian.org>  Wed, 13 Oct 2010 22:34:00 +0200
