=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DEB_BUILD_OPTIONS="nocheck"

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure
	# qt client has a separate build-system
	( cd qt && qmake-qt4 qtr.pro )

override_dh_auto_build:
	dh_auto_build
	( cd qt && $(MAKE) )
	cd po; intltool-update -p --verbose

override_dh_auto_clean:
	[ ! -f qt/Makefile ] || ( cd qt && $(MAKE) clean )
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs -p transmission-common NEWS
override_dh_installdocs:
	dh_installdocs -p transmission-common
override_dh_installexamples:
	dh_installexamples -p transmission-common

override_dh_install:
	dh_install -X LICENSE # extra copy in web dir - costela 2008-08-15

override_dh_auto_install:
	dh_auto_install
	( cd qt && INSTALL_ROOT=$(CURDIR)/debian/tmp/usr $(MAKE) install )
