## transmission 2.33

=== debian/changelog ===
transmission (2.33-2) unstable; urgency=low

  * upload to unstable (closes: #650812)

 -- Leo Costela <costela@debian.org>  Sat, 10 Dec 2011 01:04:59 +0100

transmission (2.33-1) experimental; urgency=low

  * [a0cec32b] Imported Upstream version 2.33
  * [0f867d44] refresh patch use-system-lib*
  * [4986a877] rm libgconf2-dev from build-deps (was commented out anyway)
  * [8f64551c] build-dep on specific version of libnatpmp-dev
  * [95b1862a] add patch to build with libnatpmp1
  * [671011fa] add more options to t-daemon.default/init (Closes: 622225)
  * [189091a5] install qt translations (thanks Timur Birsh) (Closes: 625537)

 -- Leo Costela <costela@debian.org>  Sun, 22 Aug 2011 16:13:42 +0200

transmission (2.32-1) experimental; urgency=low

  * [2e6421d7] Imported Upstream version 2.32
  * [7ac14d07] refresh patch; fix qt linking with libutp

 -- Leo Antunes <leo@costela.net>  Tue, 05 Jul 2011 02:53:11 +0200

transmission (2.31-1) experimental; urgency=low

  * new upstream release (closes: #628015)
    - now builds with libnotify >= 0.7 (closes: 630305)
    - correctly passes needed libs to build libtransmission (closes: 556501)
  * debian/transmission-daemon.init: 
    - increase STOP_TIMEOUT
    - remove FIXME about pidfile: --exec works well enough in this case
  * debian/patches:
    - add use-system-libminiupnpc-and-libnatpmp.patch (closes: #622389)
  * debian/control:
    - fix build-dep on libcurl4-dev (closes: 622796)
    - fix VCS-browse link
    - remove DM-upload-allow
    - build-dep on libnotify-dev >= 0.7 (see above)
    - add build-dep on libminiupnpc-dev, libnatpmp-dev for above patches
  * debian/transmission-daemon.postrm:
    - don't remove user (as per apparent consensus in discussion here:
      http://lists.debian.org/debian-devel/2011/03/msg01174.html)

 -- Leo Costela <costela@debian.org>  Mon, 13 Jun 2011 19:30:23 +0200

transmission (2.22-1) experimental; urgency=low

  * new upstream release (must go to experimental because of 
    libevent >= 2.0.10 dep) (closes: #614069)
    - fix link to online help (closes: 592960)
    - don't leak FDs with ipv6 (actually fixed in 2.20) (closes: 619534)
    - fixes FTBFS (closes: 621814)
  * new transmission-dbg binary package (closes: 607591)
  * policy bump to 3.9.2 (no changes)
  * debian/lintian/*: fix the icon overrides

 -- Leo Costela <costela@debian.org>  Sun, 10 Apr 2011 21:53:19 +0200
